.tx-vnu-logoslider {
  position: relative;
}
.tx-vnu-logoslider .caroufredsel_wrapper {
  margin-left: 54px !important;
}
.tx-vnu-logoslider .caroufredsel_wrapper .logoslider-wrapper {
  width: 868px;
}
.tx-vnu-logoslider .caroufredsel_wrapper .logoslider-wrapper .logo-element:last-child {
  border-right: none;
  width: 289px;
}
.csc-frame-box-narrow .tx-vnu-logoslider .caroufredsel_wrapper .logoslider-wrapper .logo-element:last-child {
  width: 207px;
}
.tx-vnu-logoslider .logoslider-wrapper {
  height: 100px;
  margin: 0 auto;
  overflow: hidden;
  width: 870px;
}
.csc-frame-box-narrow .tx-vnu-logoslider .logoslider-wrapper {
  width: 622px;
}
.no-js .tx-vnu-logoslider .logoslider-wrapper {
  border-right: 1px solid #dddddd;
  height: auto;
}
.tx-vnu-logoslider > .logoslider-wrapper .logo-element {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.tx-vnu-logoslider .logo-element {
  border-left: 1px solid #dddddd;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  float: left;
  height: 100px;
  text-align: center;
  padding: 7px 0 8px;
  width: 290px;
}
.csc-frame-box-narrow .tx-vnu-logoslider .logo-element {
  width: 207px;
}
.tx-vnu-logoslider .logo-element:last-child {
  border-right: 1px solid #dddddd;
  width: 290px;
}
.csc-frame-box-narrow .tx-vnu-logoslider .logo-element:last-child {
  width: 208px;
}
.no-js .tx-vnu-logoslider .logo-element:last-child {
  width: 291px;
}
.tx-vnu-logoslider .logo-element:last-child:nth-child(3n) {
  width: 290px;
}
.no-js .tx-vnu-logoslider .logo-element:nth-child(3n) {
  border-right: none;
}
.tx-vnu-logoslider .logo-element a {
  display: inline-block;
  max-width: 169px;
  vertical-align: top;
}
.tx-vnu-logoslider .logo-element a img {
  display: block;
}
.tx-vnu-logoslider .logo-element img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
.tx-vnu-logoslider .next,
.tx-vnu-logoslider .prev {
  height: 100px;
  cursor: pointer;
  position: absolute;
  top: 0;
  width: 54px;
}
.tx-vnu-logoslider .next:before,
.tx-vnu-logoslider .prev:before {
  content: " ";
  display: inline-block;
  margin-top: 40px;
  vertical-align: top;
}
.no-js .tx-vnu-logoslider .next,
.no-js .tx-vnu-logoslider .prev {
  display: none;
}
.tx-vnu-logoslider .prev {
  border-right: 1px solid #dddddd;
  left: 0;
}
.tx-vnu-logoslider .prev:before {
  background: url('Images/spr_slider.png') no-repeat 0 0 transparent;
  height: 32px;
  width: 24px;
}
.tx-vnu-logoslider .next {
  border-left: 1px solid #dddddd;
  text-align: right;
  right: 0;
}
.tx-vnu-logoslider .next:before {
  background: url('Images/spr_slider.png') no-repeat 0 -37px transparent;
  height: 32px;
  width: 24px;
}
.tx-vnu-imagegallery {
  position: relative;
}
.tx-vnu-imagegallery .caroufredsel_wrapper {
  margin-left: 54px !important;
}
.csc-frame-box-narrow .tx-vnu-imagegallery .caroufredsel_wrapper {
  margin-left: 26px !important;
}
.tx-vnu-imagegallery .imagegallery-wrapper {
  height: 95px;
  margin: 0 auto;
  overflow: hidden;
  width: 870px;
}
.csc-frame-box-narrow .tx-vnu-imagegallery .imagegallery-wrapper {
  width: 680px;
}
.no-js .tx-vnu-imagegallery .imagegallery-wrapper {
  height: auto;
}
.tx-vnu-imagegallery > .imagegallery-wrapper .logo-element {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.tx-vnu-imagegallery .image-element {
  float: left;
  height: 95px;
  text-align: center;
  width: 174px;
}
.csc-frame-box-narrow .tx-vnu-imagegallery .image-element {
  width: 226px;
}
.no-js .csc-frame-box-narrow .tx-vnu-imagegallery .image-element {
  width: 224px;
}
.no-js .csc-frame-box-narrow .tx-vnu-imagegallery .image-element:nth-child(n+4) {
  margin-top: 34px;
}
.no-js .tx-vnu-imagegallery .image-element:nth-child(n+6) {
  margin-top: 34px;
}
.tx-vnu-imagegallery .image-element a {
  display: inline-block;
  max-width: 140px;
  position: relative;
  vertical-align: top;
}
.tx-vnu-imagegallery .image-element a img {
  display: block;
}
.tx-vnu-imagegallery .image-element a .magnifier {
  background: url('Images/spr_slider.png') no-repeat 0 -78px transparent;
  bottom: 8px;
  display: block;
  height: 25px;
  position: absolute;
  right: 14px;
  width: 22px;
}
.tx-vnu-imagegallery .image-element img {
  display: inline-block;
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
.tx-vnu-imagegallery .next,
.tx-vnu-imagegallery .prev {
  height: 95px;
  cursor: pointer;
  position: absolute;
  top: 0;
  width: 54px;
}
.tx-vnu-imagegallery .next:before,
.tx-vnu-imagegallery .prev:before {
  content: " ";
  display: inline-block;
  margin-top: 32px;
  vertical-align: top;
}
.no-js .tx-vnu-imagegallery .next,
.no-js .tx-vnu-imagegallery .prev {
  display: none;
}
.tx-vnu-imagegallery .prev {
  left: 0;
}
.tx-vnu-imagegallery .prev:before {
  background: url('Images/spr_slider.png') no-repeat 0 0 transparent;
  height: 32px;
  width: 24px;
}
.tx-vnu-imagegallery .next {
  text-align: right;
  right: 0;
}
.tx-vnu-imagegallery .next:before {
  background: url('Images/spr_slider.png') no-repeat 0 -37px transparent;
  height: 32px;
  width: 24px;
}
